{
   "author": "",
   "brand": "Nissan",
   "class": "street",
   "country": "",
   "description": "1999 has seen the introduction of the new Skyline R34 GT-R, with a wealth of history behind it and an enviable reputation to live up to. A 'super-evolution' of the model it replaced, the R34 GT-R is more advanced in every respect. Its body is stiffer and its aerodynamics package is further refined, and in V-spec features front and rear carbonfibre diffusers under the car, and dual wing adjustable aerofoil on the bootlid. Among the many technical refinements under the bonnet are twin ceramic intercooled Turbochargers, which effectively eliminate Turbo-lag. There is also more torque and better power delivery.\u003cbr\u003e\u003cbr\u003eA six-speed Getrag transmission now delivers the engine's output to the wheels. Improvements have been made to the ATTESA four-wheel drive system, which features E-TS, or Electronic Torque Split. This gives the driver the entertainment of a 100 per cent rear-wheel drive car, together with the traction and safety of a 50:50 four-wheel drive system when conditions demand it. This is further backed up by 'intelligent' electronic limited-slip differential. Refinements to the Super HICAS rear-wheel steer system include an electronic yaw-rate Feedback Control System for even more precise control of the rear wheels in extreme situations.\u003cbr\u003e\u003cbr\u003eQuicker Turbo response has also been achieved through the use of new Turbochargers. Power is fed through a new six-speed close ratio Getrag gearbox. The basic engine goes back some nine years and was first developed for racing. In racing specification the engine comfortably produces upwards of 507bhp.",
   "name": "Nissan Skyline GTR R34 V-Spec",
   "specs": {
      "acceleration": "4.9s 0-100",
      "bhp": "325bhp",
      "pwratio": "4.83kg/hp",
      "topspeed": "250+km/h",
      "torque": "392Nm",
      "weight": "1560kg"
   },
   "spec": {
      "acceleration": 4,
      "bhp": 325,
      "pwratio": 4,
      "topspeed": 250,
      "torque": 392,
      "weight": 1560
   },
   "tags": [
      "#Sportscars",
      "awd",
      "manual",
      "street",
      "turbo",
      "japan"
   ],
   "version": "",
   "year": 0,
   "stock": true,
   "dlc": true,
   "mod": false,
   "key": "ks_nissan_skyline_r34",
   "prettified_key": "Nissan Skyline R34",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/ks_nissan_skyline_r34/",
   "notes": "",
   "checksums": null
}
